@echo off
cdcopy
if errorlevel 1 goto abort
cls
echo Configuring video card...
uvconfig -gen
echo.
echo Done.
mode co80
type readme.txt |more
cls
echo Installation complete.  Get ready for Hyper 3D Pinball!
echo.
pause
3DPINBAL
goto end
:abort
rem echo Installation Aborted !!!
:end
